<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/japan-Type_61</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/japan-Type_61</bigIconPath>
		<blitzModelPath>Tanks/Japan/Type_61.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/jp/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/jp/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/japan-Type_61.sc2</collisionMesh>
		<exclusionMask>Camouflages/japan/CamouflageMasks/Type_61_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>47.6</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.7073</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/japan/J14_Type_61/Type_61_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>japanese_sun</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>55.834972</turret_01>
				<turret_02>56.100052</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.360044 -3.260566 -0.716923</min>
				<max>1.359204 3.039992 0.576777</max>
			</bbox>
			<points>
				<normal>-0.001000 -0.000000 -1.123924</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/japan/J14_Type_61/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/japan/J14_Type_61/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/japan/J14_Type_61/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.56</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.507933 0.214735</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/japan/J14_Type_61/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>55</armor_1>
			<armor_2>50</armor_2>
			<armor_3>30</armor_3>
			<armor_4>25</armor_4>
			<armor_5>20</armor_5>
			<armor_6>35</armor_6>
			<armor_7>35</armor_7>
			<armor_8>12</armor_8>
			<armor_9>12</armor_9>
			<armor_10>10</armor_10>
			<armor_11>12</armor_11>
			<armor_12>25</armor_12>
			<armor_14>5</armor_14>
			<armor_15>0</armor_15>
			<armor_16>25</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_7 armor_4</primaryArmor>
		<weight>11100</weight>
		<maxHealth>1240</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.66264 0.141601 2.83172</rayStart>
				<rayEnd>0.66264 -0.210526 2.64197</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Type_61>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.469930 -3.140010 -0.002301</min>
					<max>1.468755 2.941864 1.171489</max>
				</bbox>
				<points>
					<normal>-0.000588 0.001001 0.000124</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_Type_61</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Type_61_2<cost>30000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J14_Type_61/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J14_Type_61/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J14_Type_61/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.48 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.82</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.369195</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.150665</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.334831</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.313239</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.369195</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.150665</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.334831</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.313239</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.12357 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J14_Type_61/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.21879 1.78099</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11600</weight>
			<maxLoad>38000</maxLoad>
			<terrainResistance>1.1 1.2 1.6</terrainResistance>
			<brakeForce>35000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_Type_61>
		<Chassis_Type_61_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.469930 -3.140010 -0.002301</min>
					<max>1.468755 2.941864 1.171489</max>
				</bbox>
				<points>
					<normal>-0.000588 0.001001 0.000124</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_Type_61_2</userString>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/japan/J14_Type_61/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J14_Type_61/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J14_Type_61/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.48 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.82</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.369195</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.150665</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.334831</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.313239</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.369195</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.150665</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.334831</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.313239</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.12357 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J14_Type_61/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.21879 1.78099</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11600</weight>
			<maxLoad>38000</maxLoad>
			<terrainResistance>1 1.1 1.5</terrainResistance>
			<brakeForce>38500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>48</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.11</vehicleMovement>
				<vehicleRotation>0.11</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_Type_61_2>
	</chassis>
	<turrets0>
		<Turret_1_Type_61>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.098809 -2.271874 -0.358130</min>
					<max>1.097633 1.128339 1.384263</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.214334 -1.631819</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_1_Type_61</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_Type_61<cost>31250</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J14_Type_61/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/japan/J14_Type_61/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/japan/J14_Type_61/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J14_Type_61/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000818 0.40395 0.934331</gunPosition>
			<armor>
				<armor_1>70</armor_1>
				<armor_2>60</armor_2>
				<armor_3>60</armor_3>
				<armor_4>35</armor_4>
				<armor_5>40</armor_5>
				<armor_6>0</armor_6>
				<armor_7>60</armor_7>
				<armor_8>40</armor_8>
				<armor_9>25</armor_9>
				<armor_10>40</armor_10>
				<armor_11>18</armor_11>
				<armor_12>45</armor_12>
				<armor_13>18</armor_13>
				<armor_14>18</armor_14>
				<armor_15>18</armor_15>
				<armor_16>45</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8000</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>270</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.19883 0.504227 0.270019</rayStart>
					<rayEnd>-0.826012 0.385355 0.187114</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.19883 0.504227 0.270019</rayStart>
					<rayEnd>0.826012 0.385355 0.187114</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.880585 0.634836 -1.52754</rayStart>
					<rayEnd>-0.518169 0.491148 -1.43806</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.85361 0.623573 -1.51674</rayStart>
					<rayEnd>0.480553 0.503917 -1.43607</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_90mm_Gun_Type61>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.708521 -0.946755 -0.269058</min>
							<max>0.706219 3.587723 0.315531</max>
						</bbox>
						<points>
							<normal>-0.000818 -1.149066 -2.035450</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J14_Type_61/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/japan/J14_Type_61/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/japan/J14_Type_61/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J14_Type_61/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>124<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<pitchLimits>-13 10</pitchLimits>
					<extraPitchLimits>
						<back>-13 5 20</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					</_90mm_Gun_Type61>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Type_61>
		<Turret_2_Type_61>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.114187 -2.148948 -0.364834</min>
					<max>1.134995 1.270268 1.348200</max>
				</bbox>
				<points>
					<normal>-0.000889 -0.219205 -1.630763</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_2_Type_61</userString>
			<tags/>
			<level>9</level>
			<price>0</price>
			<unlocks>
				<gun>_105mm_Rifled_Gun<cost>68750</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J14_Type_61/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/japan/J14_Type_61/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/japan/J14_Type_61/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J14_Type_61/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.012948 0.418292 1.04432</gunPosition>
			<armor>
				<armor_1>70</armor_1>
				<armor_2>60</armor_2>
				<armor_3>60</armor_3>
				<armor_4>35</armor_4>
				<armor_5>40</armor_5>
				<armor_6>0</armor_6>
				<armor_7>60</armor_7>
				<armor_8>40</armor_8>
				<armor_9>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>40</armor_10>
				<armor_11>18</armor_11>
				<armor_12>45</armor_12>
				<armor_13>18</armor_13>
				<armor_14>18</armor_14>
				<armor_15>45</armor_15>
				<armor_16>18</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8300</weight>
			<maxHealth>380</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>270</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.02519 0.616297 0.579372</rayStart>
					<rayEnd>-0.718847 0.422316 0.410489</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.07733 0.614792 0.609017</rayStart>
					<rayEnd>0.756971 0.452984 0.432411</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.14259 0.635006 0.0703009</rayStart>
					<rayEnd>-0.801865 0.436384 0.00357293</rayEnd>
					<rayUp>0.00556429 0.999541 0.0297782</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.14259 0.635006 0.0703009</rayStart>
					<rayEnd>0.801865 0.436384 0.00357293</rayEnd>
					<rayUp>0.00556429 0.999541 0.0297782</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<invisibilityFactor>1.188</invisibilityFactor>
			<guns>
				<_90mm_Gun_Type61>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.705982 -0.946755 -0.269058</min>
							<max>0.706219 3.587723 0.315531</max>
						</bbox>
						<points>
							<normal>-0.012948 -1.259056 -2.049792</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J14_Type_61/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/japan/J14_Type_61/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/japan/J14_Type_61/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J14_Type_61/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>124<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<pitchLimits>-13 10</pitchLimits>
					<extraPitchLimits>
						<back>-13 5 20</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>6.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					</_90mm_Gun_Type61>
				<_105mm_Rifled_Gun>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.705982 -0.946755 -0.269058</min>
							<max>0.706219 4.268888 0.315531</max>
						</bbox>
						<points>
							<normal>-0.012948 -1.259056 -2.049792</normal>
						</points>
					</blitz>
					<maxAmmo>32</maxAmmo>
					<unlocks>
						<vehicle>ST_B1<cost>318750</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J14_Type_61/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/japan/J14_Type_61/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/japan/J14_Type_61/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J14_Type_61/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>124<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<pitchLimits>-13 10</pitchLimits>
					<extraPitchLimits>
						<back>-13 5 20</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>9.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</_105mm_Rifled_Gun>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Type_61>
	</turrets0>
	<engines>
		<_Mitsubishi_12HM20WT>shared<unlocks>
				<engine>_Mitsubishi_12HM21WT<cost>34380</cost>
				</engine>
			</unlocks>
		</_Mitsubishi_12HM20WT>
		<_Mitsubishi_12HM21WT>shared</_Mitsubishi_12HM21WT>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<JAN-GRC-3Z>shared</JAN-GRC-3Z>
	</radios>
</root>
